Docs | Support

chrislit/abydos

binder/requirements.txt


Package Current version Latest version Status Python 3
abydos 0.4.0 unpinned Python 3  
numpy 1.26.4 unpinned Python 3  
pandas 2.2.2 unpinned Python 3  
scikit-learn 1.5.0 unpinned Python 3  
tensorflow 2.16.1 unpinned Python 3  
keras 3.3.3 unpinned Python 3  
nltk 3.8.1 unpinned Python 3  

docs/requirements.txt


sphinxcontrib-bibtex 2.6.2 unpinned Python 3  

requirements-dev.txt


nltk 3.8.1 unpinned Python 3  
syllabipy 0.2 unpinned Python 3  
lzss 0.3 unpinned Python 3  
paq 0.1.1 unpinned Python 3  
sphinxcontrib-bibtex 2.6.2 unpinned Python 3  
sphinx_rtd_theme 2.0.0 unpinned Python 3  

requirements-test.txt


nltk 3.8.1 unpinned Python 3  
syllabipy 0.2 unpinned Python 3  
lzss 0.3 unpinned Python 3  
paq 0.1.1 unpinned Python 3  

requirements.txt


numpy 1.26.4 unpinned Python 3  
deprecation 2.1.0 unpinned Python 3